[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: giving up frustrated ... :-(

From: Peter Mogensen
Subject: Re: giving up frustrated ... :-(
Date: Wed, 12 Oct 2005 13:13:27 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050831 Debian/1.7.8-1sarge2

Roland Goretzki wrote:
> Hi at all,
> since many weeks now I would like to use lilypond 2.6.x on my debian
> system, but with autopacke there was a problem concerning the guile
> version.
> Now, after completely new installing a clean debian sarge 3.1 system
> (from printemps 2004) there still remaines the following problem:

>   # Checking for Guile ... failed
>   # FAIL:
>   # Package 'Guile' was found but was of the wrong version and the correct 
> version could not be located.
>   # 

> Trying to install 
>   guile-1.6_1.6.7-1.1_i386.deb
> with dpkg -i results in the following error:
>   dpkg: regarding libc6_2.3.5-6_i386.deb containing libc6:
>    libc6 conflicts with e2fsprogs (<< 1.35-7)
>     e2fsprogs (version 1.34+1.35-WIP-2004.01.31-1) is installed.
>   dpkg: error processing libc6_2.3.5-6_i386.deb (--install):
>    conflicting packages - not installing libc6
>   Errors were encountered while processing:
>    libc6_2.3.5-6_i386.deb

Strange... I installed 2.6.3 on my Sarge from source.
The only problem I had was that I had to install a newer version of
FontForge from source too. (Lily complains about an old gs too, but it
seems to work).

Maybe this will help you:

$ dpkg -l libc6
ii  libc6          2.3.2.ds1-22.d GNU C Library: Shared libraries and

$ dpkg -l guile*
un  guile          <none>         (no description available)
ii  guile-1.6      1.6.7-1        The GNU extension language and Scheme
ii  guile-1.6-dev  1.6.7-1        Development files for Guile 1.6
pn  guile-1.6-doc  <none>         (no description available)
ii  guile-1.6-libs 1.6.7-1        Main Guile libraries
ii  guile-1.6-slib 1.6.7-1        Guile SLIB support
ii  guile-common   1.4-26         Common files for all guile versions
pn  guile-db       <none>         (no description available)
un  guile-dev      <none>         (no description available)
un  guile-doc      <none>         (no description available)
un  guile-lib      <none>         (no description available)
ii  guile-library  0.1.2-1        Library of useful Guile modules
pn  guile-pg       <none>         (no description available)
pn  guile-www      <none>         (no description available)
un  guile1.3       <none>         (no description available)
un  guile1.3-doc   <none>         (no description available)
ii  guile1.4       1.4-26         The GNU extension language and Scheme
pn  guile1.4-doc   <none>         (no description available)
pn  guile1.4-slib  <none>         (no description available)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]